How to install libclipper-dev on Debian Unstable (Sid)